<?php get_header(); ?>

	<?php if (have_posts()) : ?>

		<?php $post = $posts[0]; // Thanks Kubrick for this code ?>
		
		<?php if (is_category()) { ?>
		<div class="page-title">
			<h2 class="page-title-border"><?php _e('آرشیو دسته'); ?> <?php echo single_cat_title(); ?></h2>
		</div>
 	  	<?php } elseif (is_day()) { ?>
		<div class="page-title">
			<h2 class="page-title-border"><?php _e('آرشیو'); ?> <?php the_time('F j, Y'); ?></h2>
		</div>
	 	<?php } elseif (is_month()) { ?>
		<div class="page-title">
			<h2 class="page-title-border"><?php _e('آرشیو'); ?> <?php the_time('F, Y'); ?></h2>
		</div>
		<?php } elseif (is_year()) { ?>
		<div class="page-title">
			<h2 class="page-title-border"><?php _e('آرشیو'); ?> <?php the_time('Y'); ?></h2>
		</div>
		<?php } elseif (is_author()) { ?>
		<div class="page-title">
			<h2 class="page-title-border"><?php _e('آرشیو نویسنده'); ?></h2>
		</div>
		<?php } elseif (is_search()) { ?>
		<div class="page-title">
			<h2 class="page-title-border"><?php _e('نتایج جستجو'); ?></h2>
		</div>
		<?php } ?>

	
		<?php while (have_posts()) : the_post(); ?>
		
			<div class="post" id="post-<?php the_ID(); ?>">
	
				<h2 class="posttitle">
					<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link to'); ?> <?php the_title(); ?>"><?php the_title(); ?></a>
				</h2>
			
				<p class="postmeta"> 
					<span class="post-date">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php the_time('j M, Y') ?></span>&nbsp;
					<span class="post-comment">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php comments_popup_link(__('بدون نظر'), __('1 نظر'), __('% نظر'), 'commentslink', __('نظرات خاموش')); ?></span>
<?php edit_post_link(__('ویرایش'), ' &#183; ', ''); ?>
				</p>
			
				<div class="postentry">
				<?php if (is_search()) { ?>
					<?php the_excerpt() ?>
				<?php } else { ?>
					<?php the_content(__('ادامه مطلب &raquo;')); ?>
				<?php } ?>
				</div>
	<!--<?php trackback_rdf(); ?>-->
			
			</div>

		<?php endwhile; ?>

		<div class="pages">
			<div class="pages-border"></div>
			<span class="page-previous"><?php next_posts_link('&laquo; &#1605;&#1591;&#1575;&#1604;&#1576; &#1602;&#1583;&#1740;&#1605;&#1740; &#1578;&#1585;'); ?></span>
			<span class="page-next"><?php previous_posts_link('&#1605;&#1591;&#1575;&#1604;&#1576; &#1580;&#1583;&#1740;&#1583; &#1578;&#1585; &raquo;'); ?></span>
		</div>

	<?php else : ?>
		
		<div class="post">
			<h2><?php _e('Error 404 - Not Found'); ?></h2>
		</div>

	<?php endif; ?>


<?php get_sidebar(); ?>

<?php get_footer(); ?>
